[
    {
        "module": null,
        "id": "1",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026001",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "50.00000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "50.00000000",
        "last_main_doc": null,
        "fk_account": "1",
        "note_public": "",
        "note_private": "",
        "total_ht": "50.00000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "50.00000000",
        "lines": [
            {
                "module": null,
                "id": "1",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "50.00000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "50.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "50.00000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "50.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Ouverture compte -&nbsp;<em>Exon&eacute;ration de TVA &ndash; Article 261 C du CGI</em>",
                "description": "Ouverture compte -&nbsp;<em>Exon&eacute;ration de TVA &ndash; Article 261 C du CGI</em>",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "50.00000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "50.00000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "50.00000000",
                "pu_ttc": "50.00000000",
                "fk_facture_fourn": "1",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "9"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1771929935,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "2",
        "paye": "1",
        "date": 1769382000,
        "date_lim_reglement": null,
        "cond_reglement_code": null,
        "cond_reglement_label": null,
        "cond_reglement_doc": null,
        "mode_reglement_code": "VIR",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "PLAN_ORDER_CHECKOUT-invoice-23917601",
        "libelle": "",
        "label": "",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1771931434,
        "date_echeance": 1769382000,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "2",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026002",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "47.69000000",
        "multicurrency_total_tva": "9.54000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "57.23000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "avanc\u00e9 par l'associ\u00e9 unique",
        "note_private": "",
        "total_ht": "47.69000000",
        "total_tva": "9.54000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "57.23000000",
        "lines": [
            {
                "module": null,
                "id": "2",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "16.95000000",
                "multicurrency_total_tva": "3.39000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "20.34000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "16.95000000",
                "total_tva": "3.39000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "20.34000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "D&eacute;claration relative au b&eacute;n&eacute;ficiaire effectif lors de la demande<br />\r\nd&#39;immatriculation 16,951",
                "description": "D&eacute;claration relative au b&eacute;n&eacute;ficiaire effectif lors de la demande<br />\r\nd&#39;immatriculation 16,951",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "16.95000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "16.95000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "21-84-1",
                "pu_ht": "16.95000000",
                "pu_ttc": "20.34000000",
                "fk_facture_fourn": "2",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100355"
            },
            {
                "module": null,
                "id": "3",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "23.30000000",
                "multicurrency_total_tva": "4.66000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "27.96000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "23.30000000",
                "total_tva": "4.66000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "27.96000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Immatriculation Personne Morale sur cr&eacute;ation",
                "description": "Immatriculation Personne Morale sur cr&eacute;ation",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "23.30000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "23.30000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "21-42",
                "pu_ht": "23.30000000",
                "pu_ttc": "27.96000000",
                "fk_facture_fourn": "2",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "2",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100355"
            },
            {
                "module": null,
                "id": "4",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "6.36000000",
                "multicurrency_total_tva": "1.27000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "7.63000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "6.36000000",
                "total_tva": "1.27000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "7.63000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "D&eacute;p&ocirc;ts d&#39;actes ou de pi&egrave;ces",
                "description": "D&eacute;p&ocirc;ts d&#39;actes ou de pi&egrave;ces",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "6.36000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "6.36000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "21-52",
                "pu_ht": "6.36000000",
                "pu_ttc": "7.63000000",
                "fk_facture_fourn": "2",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "3",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100355"
            },
            {
                "module": null,
                "id": "5",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "1.08000000",
                "multicurrency_total_tva": "0.22000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "1.30000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "1.08000000",
                "total_tva": "0.22000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "1.30000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Acte de greffe (R&eacute;clamation de renseignements ou pi&egrave;ces manquantes (C.<br />\r\ncom., R 123-97 al 2))",
                "description": "Acte de greffe (R&eacute;clamation de renseignements ou pi&egrave;ces manquantes (C.<br />\r\ncom., R 123-97 al 2))",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "1.08000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "1.08000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "21-1",
                "pu_ht": "1.08000000",
                "pu_ttc": "1.30000000",
                "fk_facture_fourn": "2",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "4",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100355"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772109058,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "3",
        "paye": "1",
        "date": 1767913200,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "26004975",
        "libelle": "Depot acte",
        "label": "Depot acte",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772104558,
        "date_echeance": 1767999600,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "3",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026003",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "1.66000000",
        "multicurrency_total_tva": "0.33000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "1.99000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "",
        "note_private": "",
        "total_ht": "1.66000000",
        "total_tva": "0.33000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "1.99000000",
        "lines": [
            {
                "module": null,
                "id": "8",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "1.66000000",
                "multicurrency_total_tva": "0.33000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "1.99000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "1.66000000",
                "total_tva": "0.33000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "1.99000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Mod&egrave;le Statuts EURL",
                "description": "Mod&egrave;le Statuts EURL",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "1.66000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "1.66000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "Mod\u00e8le Statuts EURL",
                "pu_ht": "1.66000000",
                "pu_ttc": "1.99000000",
                "fk_facture_fourn": "3",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100344"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772109968,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "4",
        "paye": "1",
        "date": 1767481200,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "1091237202601",
        "libelle": "Mod\u00e8le Statuts EURL",
        "label": "Mod\u00e8le Statuts EURL",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772113325,
        "date_echeance": 1767567600,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "4",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026004",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "124.00000000",
        "multicurrency_total_tva": "24.80000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "148.80000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "",
        "note_private": "",
        "total_ht": "124.00000000",
        "total_tva": "24.80000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "148.80000000",
        "lines": [
            {
                "module": null,
                "id": "9",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "124.00000000",
                "multicurrency_total_tva": "24.80000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "148.80000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "124.00000000",
                "total_tva": "24.80000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "148.80000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "AVIS DE CONSTITUTION SARLU ARCODANGE<br />\r\nIdentifiant annonce:&nbsp;22565141<br />\r\nparution le 10/01/2026 sur 20 Minutes Essonne",
                "description": "AVIS DE CONSTITUTION SARLU ARCODANGE<br />\r\nIdentifiant annonce:&nbsp;22565141<br />\r\nparution le 10/01/2026 sur 20 Minutes Essonne",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "124.00000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "124.00000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "124.00000000",
                "pu_ttc": "148.80000000",
                "fk_facture_fourn": "4",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100344"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772111163,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "5",
        "paye": "1",
        "date": 1767913200,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "74389798",
        "libelle": "parution d'une annonce l\u00e9gale",
        "label": "parution d'une annonce l\u00e9gale",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772114272,
        "date_echeance": 1767999600,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "5",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026005",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "169.00000000",
        "multicurrency_total_tva": "33.80000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "202.80000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "",
        "note_private": "",
        "total_ht": "169.00000000",
        "total_tva": "33.80000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "202.80000000",
        "lines": [
            {
                "module": null,
                "id": "10",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "169.00000000",
                "multicurrency_total_tva": "33.80000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "202.80000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "169.00000000",
                "total_tva": "33.80000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "202.80000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Pack Qonto Basic<br />\r\nVotre pack inclut :<br />\r\n- Prestation d&eacute;p&ocirc;t de capital en ligne- 12 mois d&#39;abonnement Qonto au<br />\r\nforfait Basic (&agrave; partir de la date dev&eacute;rification r&eacute;glementaire de votre<br />\r\nnouvelle entreprise",
                "description": "Pack Qonto Basic<br />\r\nVotre pack inclut :<br />\r\n- Prestation d&eacute;p&ocirc;t de capital en ligne- 12 mois d&#39;abonnement Qonto au<br />\r\nforfait Basic (&agrave; partir de la date dev&eacute;rification r&eacute;glementaire de votre<br />\r\nnouvelle entreprise",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "169.00000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "169.00000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "169.00000000",
                "pu_ttc": "202.80000000",
                "fk_facture_fourn": "5",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100349"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772114722,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "6",
        "paye": "1",
        "date": 1767654000,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "06-01-26-payment-366753",
        "libelle": "Pack Qonto Basic",
        "label": "Pack Qonto Basic",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772118228,
        "date_echeance": 1767740400,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "6",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2025001",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "6.08000000",
        "multicurrency_total_tva": "1.22000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "7.30000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "",
        "note_private": "",
        "total_ht": "6.08000000",
        "total_tva": "1.22000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "7.30000000",
        "lines": [
            {
                "module": null,
                "id": "11",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "4.99000000",
                "multicurrency_total_tva": "1.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "5.99000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "4.99000000",
                "total_tva": "1.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "5.99000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "arcodange.fr - .fr demande d&#39;enregistrement - from 24/10/2025<br />\r\nto 24/10/2026<br />\r\n(24/10/2025-23/10/2026)<br />\r\nSans engagement",
                "description": "arcodange.fr - .fr demande d&#39;enregistrement - from 24/10/2025<br />\r\nto 24/10/2026<br />\r\n(24/10/2025-23/10/2026)<br />\r\nSans engagement",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "4.99000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "4.99000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "arcodange.fr",
                "pu_ht": "4.99000000",
                "pu_ttc": "5.99000000",
                "fk_facture_fourn": "6",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "8"
            },
            {
                "module": null,
                "id": "12",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "1.09000000",
                "multicurrency_total_tva": "0.22000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "1.31000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "1.09000000",
                "total_tva": "0.22000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "1.31000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "DNS Anycast - Installation<br />\r\n(24/10/2025-23/10/2026)<br />\r\nSans engagement",
                "description": "DNS Anycast - Installation<br />\r\n(24/10/2025-23/10/2026)<br />\r\nSans engagement",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "1.09000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "1.09000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "arcodange.fr",
                "pu_ht": "1.09000000",
                "pu_ttc": "1.31000000",
                "fk_facture_fourn": "6",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "2",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "8"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772115414,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "7",
        "paye": "1",
        "date": 1761256800,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "FR73261832",
        "libelle": "nom de domaine arcodange.fr",
        "label": "nom de domaine arcodange.fr",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772118720,
        "date_echeance": 1761343200,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "7",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026006",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "8.43000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "8.43000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "Lettre recommand\u00e9e adress\u00e9e \u00e0 ADVANCE gestion pour d\u00e9clarer l'utilisation pro d'une partie du domicile.\r\n\r\nexoneree tva\r\nhttps://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000045765308/2022-05-07",
        "note_private": "",
        "total_ht": "8.43000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "8.43000000",
        "lines": [
            {
                "module": null,
                "id": "14",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "8.43000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "8.43000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "8.43000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "8.43000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Lettre recommand&eacute;e: 22 g<br />\r\nExon&eacute;ration de TVA, article 261-4-1&deg; du CGI",
                "description": "Lettre recommand&eacute;e: 22 g<br />\r\nExon&eacute;ration de TVA, article 261-4-1&deg; du CGI",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "8.43000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "8.43000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "8.43000000",
                "pu_ttc": "8.43000000",
                "fk_facture_fourn": "7",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100348"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772466027,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "8",
        "paye": "1",
        "date": 1768172400,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "210000003184C",
        "libelle": "LETTRE RECOMMANDEE",
        "label": "LETTRE RECOMMANDEE",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772466364,
        "date_echeance": 1768258800,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "8",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026007",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "6",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "2.67000000",
        "multicurrency_total_tva": "0.53000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "3.20000000",
        "last_main_doc": null,
        "fk_account": "3",
        "note_public": "",
        "note_private": "",
        "total_ht": "2.67000000",
        "total_tva": "0.53000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "3.20000000",
        "lines": [
            {
                "module": null,
                "id": "15",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "2.67000000",
                "multicurrency_total_tva": "0.53000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "3.20000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "2.67000000",
                "total_tva": "0.53000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "3.20000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Extrait KBIS et frais d&#39;emission<br />\r\nFormat electronique",
                "description": "Extrait KBIS et frais d&#39;emission<br />\r\nFormat electronique",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "2.67000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "2.67000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "2.67000000",
                "pu_ttc": "3.20400000",
                "fk_facture_fourn": "8",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100355"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1772466462,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "9",
        "paye": "1",
        "date": 1768604400,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "CB",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "60117-ZMHMT",
        "libelle": "Extrait KBIS format electronique",
        "label": "Extrait KBIS format electronique",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1772469809,
        "date_echeance": 1768690800,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "9",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026008",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "510.00000000",
        "multicurrency_total_tva": "102.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "612.00000000",
        "last_main_doc": null,
        "fk_account": "1",
        "note_public": "",
        "note_private": "",
        "total_ht": "510.00000000",
        "total_tva": "102.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "612.00000000",
        "lines": [
            {
                "module": null,
                "id": "17",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "510.00000000",
                "multicurrency_total_tva": "102.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "612.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "510.00000000",
                "total_tva": "102.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "612.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Apport d&#39;affaire Arcodange&nbsp;",
                "description": "Apport d&#39;affaire Arcodange&nbsp;",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "510.00000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "510.00000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "510.00000000",
                "pu_ttc": "612.00000000",
                "fk_facture_fourn": "9",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "1",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "100100345"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1773413163,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "10",
        "paye": "1",
        "date": 1772233200,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "VIR",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "F1040",
        "libelle": "Apport d'affaire Arcodange",
        "label": "Apport d'affaire Arcodange",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1773412273,
        "date_echeance": 1772319600,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    },
    {
        "module": null,
        "id": "11",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAF2026009",
        "ref_ext": "",
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "1",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "255.00000000",
        "multicurrency_total_tva": "51.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "306.00000000",
        "last_main_doc": null,
        "fk_account": "1",
        "note_public": "",
        "note_private": "",
        "total_ht": "255.00000000",
        "total_tva": "51.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "306.00000000",
        "lines": [
            {
                "module": null,
                "id": "18",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "canvas": null,
                "origin_type": null,
                "origin_id": null,
                "ref": null,
                "ref_ext": null,
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "255.00000000",
                "multicurrency_total_tva": "51.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "306.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "255.00000000",
                "total_tva": "51.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "306.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "facture_fourn",
                "fk_parent_attribute": "fk_facture_fourn",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": null,
                "desc": "Apport d'affaire Arcodange&nbsp;",
                "description": "Apport d'affaire Arcodange&nbsp;",
                "product_ref": null,
                "product_label": null,
                "product_barcode": null,
                "product_desc": null,
                "fk_product_type": null,
                "qty": "0.5",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "510.00000000",
                "subprice_ttc": null,
                "tva_tx": "20.0000",
                "multicurrency_subprice": "510.00000000",
                "multicurrency_subprice_ttc": null,
                "ref_supplier": "",
                "pu_ht": "510.00000000",
                "pu_ttc": "612.00000000",
                "fk_facture_fourn": "11",
                "label": null,
                "date_start": "",
                "date_end": "",
                "fk_code_ventilation": null,
                "situation_percent": null,
                "fk_prev_id": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "pa_ht": null,
                "fk_remise_except": null,
                "fk_parent_line": null,
                "rang": "0",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "libelle": null,
                "fk_accounting_account": "0"
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": null,
        "date_validation": null,
        "date_modification": null,
        "tms": 1778430994,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "1",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "1",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "title": null,
        "type": 0,
        "subtype": 0,
        "fk_soc": null,
        "socid": "10",
        "paye": "1",
        "date": 1772233200,
        "date_lim_reglement": null,
        "cond_reglement_code": "RECEP",
        "cond_reglement_label": "Due upon receipt",
        "cond_reglement_doc": "Due upon receipt",
        "mode_reglement_code": "VIR",
        "revenuestamp": null,
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": null,
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": null,
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": null,
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "ref_supplier": "F1042",
        "libelle": "Apport d'affaire Arcodange",
        "label": "Apport d'affaire Arcodange",
        "fk_statut": "2",
        "paid": "1",
        "datec": 1778419118,
        "date_echeance": 1772319600,
        "amount": 0,
        "remise": 0,
        "tva": null,
        "localtax1": null,
        "localtax2": null,
        "propalid": null,
        "vat_reverse_charge": 0,
        "fournisseur": null,
        "fk_facture_source": null,
        "fac_rec": null,
        "fk_fac_rec_source": null,
        "fk_user_valid": null
    }
]
